<template>
  <div class="card card-sm">
    <div class="card-body">
      <b-row class="align-items-center">
        <b-col cols="auto">
          <Avatar />
        </b-col>
        <b-col>
          <ContentLoader width="300" height="50">
            <rect x="0" y="0" rx="5" ry="5" width="150" height="20" />
            <rect x="0" y="35" rx="5" ry="5" width="200" height="15" />
          </ContentLoader>
        </b-col>
      </b-row>
    </div>
  </div>
</template>
